Support » Plugin: Minimum Order Amount for Woocommerce » Compatible with WPML

Viewing 3 replies - 1 through 3 (of 3 total)
  • Not yet, but I’m sure Dario is working on it 🙂

    would be very great!!! 🙂

    Plugin Author dcurasi

    (@dcurasi)

    Hi,

    Sorry if I answer after a long time.
    I was really busy with my job.
    I hope to make the plugin compatible with WPML as soon as possible.

    Thank you for your request.
    If you like the plugin, please give it a rating.

    Regards,
    dcurasi

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Compatible with WPML’ is closed to new replies.